/* Put your custom styles here */
h1, h2, h3
{
	color: #fff;
	font-family: Federo, "Segoe UI", Optima, Helvetica, Arial, sans-serif;
}
p {
	font-weight: normal;
	color: #2E2E2E;
	font-size: 1.1em;
}
li, ul { color: #FFF !important; }

.copyright-bar-2 {
    height: 80px;
    padding-top: 28px;
    background-color: #233447;
    position: relative;
    bottom: 0;
}
 .floatLeft {
	float: left;
	margin: 4px 10px 4px 4px;
	box-shadow: 5px 5px 3px #2e2e2e;
}
 .floatRight {
	float: right;
	margin: 4px;
	box-shadow:-5px 5px 3px #282828;
}
.imgcenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
	border: 2px double #8C9BB3;
	box-shadow:inset 0 0 10px #000000;
}
.copyright-bar-2 p {
    color: #ffffff;
    font-weight: 700;
    margin: 0;
}
img {
height: auto;
width: auto;
max-width: 100%;
display: block;
}
